Topic
  • 3 replies
  • Latest Post - ‏2012-11-29T19:19:54Z by Hovrin
Hovrin
Hovrin
105 Posts

Pinned topic What agent to install on "old" hardware with RSA adapter.

‏2012-11-16T09:30:14Z |
What agent is recommended to install if I have "old" hardware with RSA adapter. Is it 5.20 agents or 6.x common agent ?
Does it matter or can I always use 6.x common agent ?

_____________________________________________________________________________________________________________________________
Best regards,
Roger Hovrin
Updated on 2012-11-29T19:19:54Z at 2012-11-29T19:19:54Z by Hovrin
  • Hovrin
    Hovrin
    105 Posts

    Re: What agent to install on "old" hardware with RSA adapter.

    ‏2012-11-16T10:03:30Z  
    Perhaps I should mension that it concerns systemx servers like x3200, x3650.

    _____________________________________________________________________________________________________________________________
    Best regards,
    Roger Hovrin
  • JCircus
    JCircus
    5 Posts

    Re: What agent to install on "old" hardware with RSA adapter.

    ‏2012-11-29T19:16:34Z  
    I believe you can use either version, but with 6.3 agents you have to manage the RSA adapter over the network (out of band). in-band support is only available in 5.x agents.
  • Hovrin
    Hovrin
    105 Posts

    Re: What agent to install on "old" hardware with RSA adapter.

    ‏2012-11-29T19:19:54Z  
    Thanks for the information. I think I will go for the 6.x on all hardware as it's easier to maintain only one version.